:: Wait for ISO test to complete
%TOOLS_DIR%\Utility\semaphore -waitlist ISO2_1 ISO2_2
::

echo	***					>   %ACID_DIR%\iso\iso2.ver
echo	***  Isolation test 2 results			>>  %ACID_DIR%\iso\iso2.ver
echo	***					>>  %ACID_DIR%\iso\iso2.ver
type	%OUTPUT_DIR%\Execute_Isolation_2_1.out	>>  %ACID_DIR%\iso\iso2.ver
type	%OUTPUT_DIR%\Execute_Isolation_2_2.out	>>  %ACID_DIR%\iso\iso2.ver
